eclipse.preferences.version=1
encoding//FLASH/device/subdir_rules.mk=UTF-8
encoding//FLASH/device/subdir_vars.mk=UTF-8
encoding//FLASH/f29h85x_cpu1_echoback_solution/subdir_rules.mk=UTF-8
encoding//FLASH/f29h85x_cpu1_echoback_solution/subdir_vars.mk=UTF-8
encoding//FLASH/makefile=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/FLASH/device/subdir_rules.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/FLASH/device/subdir_vars.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/FLASH/subdir_rules.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/FLASH/subdir_vars.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/RAM/device/subdir_rules.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/RAM/device/subdir_vars.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/RAM/subdir_rules.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/RAM/subdir_vars.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/device/driverlib/ccs/subdir_rules.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/device/driverlib/ccs/subdir_vars.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/device/driverlib/subdir_rules.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/device/driverlib/subdir_vars.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/device/subdir_rules.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/device/subdir_vars.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/subdir_rules.mk=UTF-8
encoding//FLASH/new_f29_pdi_flash_changed_new/subdir_vars.mk=UTF-8
encoding//FLASH/objects.mk=UTF-8
encoding//FLASH/sources.mk=UTF-8
encoding//FLASH/subdir_rules.mk=UTF-8
encoding//FLASH/subdir_vars.mk=UTF-8
encoding//RAM/device/subdir_rules.mk=UTF-8
encoding//RAM/device/subdir_vars.mk=UTF-8
encoding//RAM/f29h85x_cpu1_echoback_solution/subdir_rules.mk=UTF-8
encoding//RAM/f29h85x_cpu1_echoback_solution/subdir_vars.mk=UTF-8
encoding//RAM/makefile=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/FLASH/device/subdir_rules.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/FLASH/device/subdir_vars.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/FLASH/subdir_rules.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/FLASH/subdir_vars.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/RAM/device/subdir_rules.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/RAM/device/subdir_vars.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/RAM/subdir_rules.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/RAM/subdir_vars.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/device/driverlib/ccs/subdir_rules.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/device/driverlib/ccs/subdir_vars.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/device/driverlib/subdir_rules.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/device/driverlib/subdir_vars.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/device/subdir_rules.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/device/subdir_vars.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/subdir_rules.mk=UTF-8
encoding//RAM/new_f29_pdi_flash_changed_new/subdir_vars.mk=UTF-8
encoding//RAM/objects.mk=UTF-8
encoding//RAM/sources.mk=UTF-8
encoding//RAM/subdir_rules.mk=UTF-8
encoding//RAM/subdir_vars.mk=UTF-8
